Bug 256863 - print/pdftk: Update to 3.2.3
Summary: print/pdftk: Update to 3.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rainer Hurling
URL: https://gitlab.com/pdftk-java/pdftk/-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-27 17:35 UTC by Andreas Bilke
Modified: 2021-06-29 16:23 UTC (History)
1 user (show)

See Also:
andreas: maintainer-feedback+


Attachments
Update to 3.2.3 (1.51 KB, patch)
2021-06-27 17:35 UTC, Andreas Bilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Bilke 2021-06-27 17:35:31 UTC
Created attachment 226079 [details]
Update to 3.2.3
Comment 1 commit-hook freebsd_committer 2021-06-29 16:22:35 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=7d8942fc4fc18a1954ad77528bf05caa9c1f3180

commit 7d8942fc4fc18a1954ad77528bf05caa9c1f3180
Author:     Andreas Bilke <andreas@bilke.org>
AuthorDate: 2021-06-29 16:20:16 +0000
Commit:     Rainer Hurling <rhurlin@FreeBSD.org>
CommitDate: 2021-06-29 16:20:16 +0000

    print/pdftk: Update to 3.2.3

    Changelog: https://gitlab.com/pdftk-java/pdftk/-/blob/v3.2.3/CHANGELOG.md#323-2021-06-16

    PR:             256863

 print/pdftk/Makefile | 4 ++--
 print/pdftk/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 2 Rainer Hurling freebsd_committer 2021-06-29 16:23:17 UTC
Committed, thanks :)